
Grupo III - Bug #1322

Bug # 1315 (New): Documentación del proyecto

Realizar informe de avance

11/03/2020 04:48 PM - Javier Mamani

Status: New Start date: 10/20/2020

Priority: Normal Due date: 11/03/2020

Assignee: Mauricio Mamani % Done: 100%

Category:  Estimated time: 5.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/03/2020 05:30 PM - Javier Mamani

- Subject changed from Realizar informe 1 to Realizar informe de avance

#2 - 12/23/2020 12:57 AM - Javier Mamani

- % Done changed from 80 to 100
